ダウンロードプラグインに対応するテーマについて

2016 年 5 月 31 日

ホーム フォーラム 拡張プラグイン ダウンロードプラグインに対応するテーマについて

このトピックには1件の返信が含まれ、2人の参加者がいます。12 ヶ月前 yskysmr さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #78919

    systech
    参加者

    ——————————————-
    WordPress のバージョン:4.5.2–ja
    Welcart のバージョン:1.8.2
    ご利用のテーマ:Earth WelCart
    症状を確認したブラウザ:Chrome
    サーバー(会社名、サービス名):さくら
    SSLの利用:利用しています
    WordPress のパーマリンク設定:投稿名
    ——————————————–
    こちらに新しいトピックスを立てさせて頂きました。

    御社製品のプラグインを買おうかと思っております。

    ただ、ダウンロードプラグインの内容を読んでいると、
    普通の製品販売形態を違って、テーマが対応してないと
    表示されないような事が書いてありますが、
    そこで、心配なのは、現在利用している、テーマでダウンロードプラグインを
    使うことができないのでしょうか?

    簡単な、関数程度なら、PHPコードを付け足すことはできますが、
    抜本的にプログラムが書き換わってしまうとなると、
    現状のサイトが動かなくなる可能性があり心配しております。

    これについては、検証方法がござますでしょうか?
    問題がなければ、購入したいと考えております。

    よろしくお願い申し上げます。

    #79048

    yskysmr
    キーマスター

    こんにちは。

    WCEX DLSeller を使用した場合のテンプレートの構成につきましては、ドキュメントをご参照ください。
    https://www.welcart.com/docs/DLSeller/theme.html

    基本的には、ご利用のテーマ配下に WCEX DLSeller 専用の wc_templates を設置していただくことで、使えるようになります。

2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。